/* Effective stylesheet produced by snapshot save */
body { margin: 0px; padding: 0px; }
#PinItButton { position: absolute; background-image: url("pinit.png"); font: 0.01em Arial,sans-serif; text-indent: -9999em; color: rgb(205, 31, 31); height: 20px; width: 40px; }
#PinItButton:hover { background-position: 0px -20px; }
#PinItButton:active { background-position: 0px -40px; }
#CountPointer { position: absolute; z-index: 1; text-indent: -9999em; font-size: 0.01em; color: rgb(255, 255, 255); left: 49px; height: 22px; width: 5px; background-position: -48px -8px; }
#CountBubble { position: absolute; color: rgb(119, 119, 119); font: 14px Arial,Helvetica,sans-serif; }
body.horizontal #CountPointer { left: 49px; height: 22px; width: 5px; background-position: -48px -8px; }
body.horizontal #CountBubble { background: url("urn:not-loaded:http://s7.addthis.com/static/t00/pinithb00.png") no-repeat scroll 0px 0px transparent; left: 43px; height: 20px; width: 45px; padding: 2px 13px; }
